## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { bankAccountName: string; bankAccountNumber: string; bankAccountType: string; bankBranchCode: string; bankBranchName: string; bankCode: string; bankName: string }

- Defined in src/protobuf/pb_pb.d.ts:4750

#### Type declaration

- ##### bankAccountName: string

- ##### bankAccountNumber: string

- ##### bankAccountType: string

- ##### bankBranchCode: string

- ##### bankBranchName: string

- ##### bankCode: string

- ##### bankName: string

Generated using TypeDoc